MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003199ATutor- no cat -public2007-11-28 04:582008-08-21 08:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003199: Test buttons need to be more intuivtive
DescriptionThe Next buttons used in tests does not always fit the context. Chencge language in buttons depending on where the person is. See Indie's suggestions.


http://www.atutor.ca/view/3/12062/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002590)
greg (administrator)
2007-12-09 04:19

replaced continue with start_test

- Issue History
Date Modified Username Field Change
2007-11-28 04:58 greg New Issue
2007-11-28 04:58 greg Affects version => SVN
2007-12-09 04:19 greg Status new => resolved
2007-12-09 04:19 greg Fixed in Version => 1.6
2007-12-09 04:19 greg Resolution open => fixed
2007-12-09 04:19 greg Assigned To => greg
2007-12-09 04:19 greg Note Added: 0002590
2008-08-21 08:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker